Browser für Mac OS X 10.3 "Panther"

Killerkaninchen

Mitglied
Thread Starter
Mitglied seit
02.08.2016
Beiträge
1.304
Liebe Mac-Freunde!

Kurze und schmerzlose Frage:

Für Mac OS 9 gibt es Classila, für Mac OS X "Tiger" gibt es Tenfourfox.

Könnt ihr mir einen halbwegs kompatiblen Browser für Mac OS X 10.3.9 "Panther" empfehlen? Es handelt sich um einen iMac G3 Rev. D 333 MHz, den ich mittels Ethernet mit einem WLAN-Adapter oder einer Bridge verbinden möchte.

Vielen Dank für eure Hilfe im Voraus!

Liebe Mac-Grüße
Killerkaninchen
 

Apfeleis

Mitglied
Mitglied seit
11.05.2012
Beiträge
761
Damals war camino immer mal eine Empfehlung, wenn ich mich recht entsinne.
Unter http://www.oldapps.com/mac findet man alles mögliche, auch Browser für Panther. Beim Download auf die Mindestvoraussetzung achten.
 

Killerkaninchen

Mitglied
Thread Starter
Mitglied seit
02.08.2016
Beiträge
1.304
Panther ist 14 Jahre alt.....warum nutzt man das noch ?
Aus dem gleichen Grund vielleicht, weil ich immer noch Fan und dauerhafter Nutzer von Mac OS 9 bin?
Wenn ein Computer noch gut funktioniert, wieso sollte ich ihn dann verschrotten lassen, nur weil er 20+ Jahre alt ist?
 
  • Gefällt mir
Reaktionen: Macschrauber

Fidefux

Mitglied
Mitglied seit
17.08.2010
Beiträge
5.971
Panther ist 14 Jahre alt.....warum nutzt man das noch ?
Letztens habe ich Windows 3.11 in einer virtuellen Maschine installiert, Office aufgespielt und mit etwas Mühe Internet eingerichtet. Dann noch einen Browser installiert und ein paar alte Spiele. Das Betriebssystem ist 23 Jahre alt... Ich habe es dennoch installiert – einfach nur aus Spaß am Basteln.
 
  • Gefällt mir
Reaktionen: Apfeleis, Madcat und Killerkaninchen

Bitcruncher

unregistriert
Mitglied seit
11.10.2003
Beiträge
2.795
Mal ne Frage, ich hab ich Keller noch ein Betriebssystem das funktioniert mit Lochkarten. Welchen Browser kann ich denn
dadrauf laufen lassen :)
 

steffensam

Mitglied
Mitglied seit
13.10.2014
Beiträge
232
Du kannst Classilla auch in OSX nutzen, wenn du Classic (OS 9 zbsp.) installiert hast.
 

t_h_o_m_a_s

Mitglied
Mitglied seit
24.05.2003
Beiträge
13.113
Mal ne Frage, ich hab ich Keller noch ein Betriebssystem das funktioniert mit Lochkarten. Welchen Browser kann ich denn
dadrauf laufen lassen :)
Du würdest sicher auch alle Oldtimer auf den nächsten Schrottplatz fahren. :D
So'n 300SL hat ja nichtmal eine 8-Gang-Automatik.
 
  • Gefällt mir
Reaktionen: Killerkaninchen und Madcat

Madcat

Mitglied
Mitglied seit
01.02.2004
Beiträge
15.411
Mal ne Frage, ich hab ich Keller noch ein Betriebssystem das funktioniert mit Lochkarten. Welchen Browser kann ich denn
dadrauf laufen lassen :)
Den, den du dir dafür schreibst. Wenn du an sowas Spass hast ist dagegen nichts einzuwenden. Was ist so schlimm daran, dass Leute diese alten Systeme toll finden und auch heute noch gerne mit ihnen Arbeiten?
Ich selbst benutze auch noch ein iBook Clamshell, da ist 10.4 drauf und OS 9 wobei ich schon öfter überlegt habe da auch mal 10.3 drauf zu testen obs sich in meinem Falle wirklich lohnt.
 

Apfeleis

Mitglied
Mitglied seit
11.05.2012
Beiträge
761
Weil 10.3 weniger Resourcen braucht als 10.4
Ah, ok... 10.3 ist bei mir die letzte Version gewesen, auf die ich damals upgedated hab. Hatte ab und an überlegt, mal 10.4 in der Bucht zu besorgen, hatte dann aber doch nicht wirklich die Lust dazu.
 

steffensam

Mitglied
Mitglied seit
13.10.2014
Beiträge
232
Zum Browser....
TrailBlazer würde ich auf alle Fälle ausprobieren, den habe ich unter Tiger.
Ist extrem klein, rennt sehr schnell, und kann sogar YouTube.
 
  • Gefällt mir
Reaktionen: Madcat und Killerkaninchen

Macschrauber

Mitglied
Mitglied seit
08.02.2014
Beiträge
6.035
Jetzt lasst doch dem TE den Spaß an der alten Kiste. Dass das kein Sinn macht wissen wir alle, aber es ist doch immer mal spannend die alten Möhren zu nutzen. Ich hab lange mein Pismo noch am Leben erhalten. Im letzten Urlaub hab ich ein Ti Book dabei gehabt um zur Not das Navi zu betanken. Und hab es tatsächlich produktiv genutzt weil eine Seite um's verrecken am iPad nicht lief.

Sachdienlich mal ein Begriff in den Raum werf: iCab !
 
  • Gefällt mir
Reaktionen: Madcat

freucom

Mitglied
Mitglied seit
18.07.2006
Beiträge
2.473
Weil 10.3 weniger Resourcen braucht als 10.4 und daher flüssiger erscheinen kann.
Moin,
mein Einwand: Das macht sich kaum bemerkbar. Das 10.4er ist aber deutlich angenehmer (komfortabler). Deshalb lautet meine Empfehlung: „Bleibe bei 10.4 und erfreue Dich daran.“
 
  • Gefällt mir
Reaktionen: Madcat

Madcat

Mitglied
Mitglied seit
01.02.2004
Beiträge
15.411
Moin,
mein Einwand: Das macht sich kaum bemerkbar. Das 10.4er ist aber deutlich angenehmer (komfortabler). Deshalb lautet meine Empfehlung: „Bleibe bei 10.4 und erfreue Dich daran.“
Das denke ich mir ja auch weshalb ich 10.3 noch nicht probiert habe ;)
 

MacEnroe

Mitglied
Mitglied seit
10.02.2004
Beiträge
19.488
Unter 10.4 ging manches flotter als unter 10.3, jedenfalls auf dem G4. Ich würde auch dabei bleiben.
 
Oben